Register for your free account! | Forgot your password?

You last visited: Today at 14:52

  • Please register to post and access all features, it's quick, easy and FREE!


How do Depatch

Reply
 
Old   #1
 
elite*gold: 0
Join Date: Jan 2009
Posts: 63
Received Thanks: 52
How do Depatch

If you have patched up to 3.1.0 and want to depatch 3.0.9 here is a guide.

1. Open op your wow directory folder usually located in your C:\ Drive
2. Once opened double click on Data
2. Once opened look for the file named Patch.MPQ
3. Delete that file
4. Go back to the directory
5. Look for Repair.exe
6. Run repair.exe and click on "check files only"
7. Let it go through
8. Once done open WoW then let it patch back up to 3.0.9

The repair will bring you down to 3.0.1 but depending on your internet speed downloading patch's should only take a few minutes.



KrookedBlade is offline  
Thanks
1 User
Old 04/23/2009, 14:54   #2
 
elite*gold: 0
Join Date: Oct 2005
Posts: 1,369
Received Thanks: 634
Thank you

This can stay here :P


TheX is offline  
Reply



« Server Crash | Stoff zu Platte machen? »

Similar Threads
Fragezeichen nach depatch
02/20/2010 - WoW Private Server - 5 Replies
Hi Leute hab aufm server Europewow gezockt und das war 3.2.2a so dann iwann wollt ich 3.3.0a ausprobieren das gibts aber kaum sever dann ahb ich auf 3.2.2a zurück gepatcht aber bei europewow hab ich nur bei t9 und so fragezeichen auch bei normalen wotlk cloaks
How do Depatch
04/21/2009 - WoW PServer Hosting - 0 Replies
If you have patched up to 3.1.0 and want to depatch 3.0.9 here is a guide. 1. Open op your wow directory folder usually located in your C:\ Drive 2. Once opened double click on Data 2. Once opened look for the file named Patch.MPQ 3. Delete that file 4. Go back to the directory 5. Look for Repair.exe 6. Run repair.exe and click on "check files only" 7. Let it go through
I want to Unpatch (depatch) WoW from 2.4.1 to 2.3.0
11/05/2008 - WoW Ask the Experts - 6 Replies
Hello I want to depatch (unpatch) my Wow from 2.4.1 to 2.3.0. Reason is simple: I want to play on a private server that supports only 2.3.0. Anyone knows how I can do that? Thank you.



All times are GMT +1. The time now is 14:52.


Powered by vBulletin®
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.
SEO by vBSEO ©2011, Crawlability, Inc.

Support | Contact Us | FAQ | Advertising | Privacy Policy | Abuse
Copyright ©2018 elitepvpers All Rights Reserved.